﻿@model IEnumerable<User>

@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
    @foreach (var u in Model)
    {
        <ul>@u.Id
            <li>@u.Userame</li>
            <li>@u.Password</li>
            <li>@u.Address</li>
            <li>@u.Email</li>
            <li>@u.Phone</li>
        </ul>
        <br />
    }
</div>
